<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

<body>
<h1>Contracte : </h1>
{% block content %}
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <h1>Lista Contracte : </h1>
    <table class="list_t" id="contract_t">
        <tr>
            <th>Id</th>
            <th>Contract_tip</th>
            <th>Numar</th>
            <th>Data</th>
            <th>Suprafata</th>
            <th>Cumparator</th>


        </tr>

        {% for contract in all_contract %}
            <tr>
                <td>{{ contract.pk }}</td>
                <td>
                    <a href="{% url 'contract_details' pk=contract.pk %}">
                        {{ contract.type }}</a>
                </td>
                <td>
                    <a href="{% url 'contract_details' pk=contract.pk %}">
                        {{ contract.number }}</a>
                </td>
                <td>
                    <a href="{% url 'contract_details' pk=contract.pk %}">
                        {{ contract.date }}</a>
                </td>
                <td>
                    <a href="{% url 'contract_details' pk=contract.pk %}">
                        {{ contract.surface }}</a>
                </td>
                <td>
                    <a href="{% url 'contract_details' pk=contract.pk %}">
                        {{ contract.buyer }}

                    </a>
                </td>
            </tr>
        {% endfor %}
    </table>
    <br>
    <br>

    <a href="{% url 'contract_add' %}">
        <button class="sub_menu">AdaugaContract</button>
    </a>
    <a href="{% url 'parcel_add' %}">
        <button class="sub_menu">AdaugaParcela</button>
    </a>
    <a href="{% url 'owner_add' %}">
        <button class="sub_menu">AdaugaProprietar</button>
    </a>
{% endblock content %}
</body>